<ART ID="1430034" PID="2930" JID="146" BPAGE="1430034-1" EPAGE="1430034-21" PII="S0217732314300341" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Gravitational waves and perspectives for quantum gravity</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ilya L.</FNM>
<SNM>Shapiro</SNM>
<EAD>shapiro@fisica.ufjf.br</EAD>
<X-REF REFID="S0217732314300341AF001"></X-REF>
<X-REF REFID="S0217732314300341AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300341AF001">Departamento de F&#x00ED;sica, ICE, Universidade Federal de Juiz de Fora, MG, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732314300341AF002">Tomsk State Pedagogical University and Tomsk State University, Tomsk, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Ana M.</FNM>
<SNM>Pelinson</SNM>
<EAD>ana.pelinson@gmail.com</EAD>
<X-REF REFID="S0217732314300341AF003"></X-REF>
</AUT>
<AFF ID="S0217732314300341AF003">Departamento de F&#x00ED;sica, CFM, Universidade Federal de Santa Catarina, SC, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Filipe</FNM>
<SNM>de O. Salles</SNM>
<EAD>fsalles@fisica.ufjf.br</EAD>
<X-REF REFID="S0217732314300341AF004"></X-REF>
</AUT>
<AFF ID="S0217732314300341AF004">Departamento de F&#x00ED;sica, ICE, Universidade Federal de Juiz de Fora, MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2014</RE>
<AC>15 August 2014</AC>
<![CDATA[<PUB>25 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Understanding the role of higher derivatives is probably one of the most relevant questions in quantum gravity theory. Already at the semiclassical level, when gravity is a classical background for quantum matter fields, the action of gravity should include fourth derivative terms to provide renormalizability in the vacuum sector. The same situation holds in the quantum theory of metric. At the same time, including the fourth derivative terms means the presence of massive ghosts, which are gauge-independent massive states with negative kinetic energy. At both classical and quantum level such ghosts violate stability and hence the theory becomes inconsistent. Several approaches to solve this contradiction were invented and we are proposing one more, which looks simpler than those what were considered before. We explore the dynamics of the gravitational waves on the background of classical solutions and give certain arguments that massive ghosts produce instability only when they are present as physical particles. At least on the cosmological background one can observe that if the initial frequency of the metric perturbations is much smaller than the mass of the ghost, no instabilities are present.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>quantum gravity</KWD>
<KWD>higher derivatives</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>11.10.Jj</KWD>
<KWD>04.30.Nk</KWD>
<KWD>04.60.Bc</KWD>
</KWDG>
</FRONT>
</ART>
